
<main id="main">
    <div vertilize-container infinite-scroll='reddit.nextPage(reddit.page, reddit.usedIdsPosts, reddit.useElasticBlock)' infinite-scroll-disabled='reddit.busy' infinite-scroll-distance='200' class="items" style="width: calc(100% + 24px);">
        <div ng-repeat='postObject in reddit.items'>

            <section ng-include="'app/views/posts/1-1.html'"></section>
            <section ng-include="'app/views/posts/1-2.html'"></section>
            <section ng-include="'app/views/posts/1-3.html'"></section>

        </div>
        <div ng-show='reddit.busy' style="width: 100%;">
            <div class="loader"></div>
        </div>
    </div>
</main>